CVE-2024-35184

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published May 15, 2024
Updated: May 16, 2024
CWE ID 287

Summary

CVE-2024-35184 is a vulnerability found in Paperless-ngx, a document management system. It affects versions 2.5.0 and prior to 2.8.6. The vulnerability allows remote user authentication even if API access is disabled. The issue has been patched in version 2.8.6, providing a solution for the vulnerability. This vulnerability has a medium severity rating and poses a potential danger to organizations as it allows unauthorized access to API functionality, compromising the confidentiality and integrity of documents stored in the system.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-35184 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options